Jump to content

g32312000@gmail.com

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About g32312000@gmail.com

Profile Information

  • Subscription
    PREMIUM
  1. 今天在手機Amazing_X3s/Andorid 5.1 要重新安裝Evernote(測試版),顯示「您的裝置與這個版本不相容」。 但原本可以正常,結果現在莫名跑出這個訊息。請問有什麼方式可以解決? PS:我是購買專業版的
×
×
  • Create New...